 
@media screen and (min-width:1000px){
    
    footer>div{
        width: 1000px;
        margin: auto;
    }
    
    footer a, footer span{
        float: left;
    }
    
    footer .libro{
        margin-top: 39px;
        margin-right: 90px;
    }
    
    footer .protransporte{
        margin-top:66px; 
    }
    
    footer .municipalidad{
        float: right;
        margin-top: 51px;
    }
    
    footer .separadorPie{
        height: 116px;
        margin-top: 18px;
        border-right: solid 1px #FFF;
        margin-right: 60px;
    }    
}

@media screen and (min-width:850px){
    footer .redespie{
        display: none;
    }
    
    footer{
        height: 150px;
    }
}

@media screen and (max-width:500px){
    .logopie, .protransporte img, .municipalidad img{
        width: 60%; 
    }
}

@media screen and (max-width:999px){        
    footer{
        overflow: hidden;
    }    
}

@media screen and (min-width:770px) and (max-width:849px){
    footer{
        height: 230px;
    }
}


@media screen and (max-width:849px){
    
    .redespie a{
        width: 40px;
        height: 40px;
        background-size: 40px auto;
        background-repeat: no-repeat;
        margin-left: 20px;
        display: block;
        background-color:  transparent;
        text-indent: -100000px;
        float: left;
    }
    
    .redespie a:first-child{margin-left: 0px;}
    
    .redespie{
       padding: 20px 0px;
       border-top: solid 1px #fff;
       border-bottom: solid 1px #fff;
       width: 100%;
       display: table;
    }
    
    .redespie .lnk{display: table; margin: auto;}
    
    .redespie .fb{background-image: url(../images/fbpie.png)}
    .redespie .tw{background-image: url(../images/twitterpie.png)}
    .redespie .yt{background-image: url(../images/ytpie.png)}
    .redespie .tienda{background-image: url(../images/tiendapie.png)}
}

@media screen and (min-width:770px) and (max-width:999px){
    .separadorPie{display: none;}
    .libro{
        float: left;
        margin-top: 39px;
        margin-left: 10px;
    }
    .municipalidad{
        margin-top: 51px;
        float: right;
    }
    footer .protransporte{
        position: absolute;
        left: 50%;
        margin-top:66px; 
        margin-left: -230px;
        margin-right: 10px;
    }    
}

@media screen and (max-width:769px){
   
    footer .libro img, .logopie, .protransporte img, .municipalidad img{
        display: block;
        margin: 40px auto;        
        height: auto;
    }    
    
    footer .separadorPie{display: none;}
    
    
}